[Startup]
AppName=Brother MFL-Pro Suite
ProductGUID=BB9AC6BF-71B6-42A4-9689-C17D9F44E79A
CompanyName=Brother Industries, Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=12
key0=0x0009
key1=0x0011
key2=0x0804
key3=0x0006
key4=0x0013
key5=0x040c
key6=0x0007
key7=0x0010
key8=0x0014
key9=0x0816
key10=0x000a
key11=0x001d
RequireExactLangMatch=0x0804
